.ht--spiritual-coach {
}

.ht--spiritual-coach {
  background: linear-gradient(90deg, rgba(250, 245, 239, 0) 0%, #faf5ef 42.83%),
    url(/wp-content/uploads/2025/11/Frame-427320311.png) lightgray 0px 0px /
      contain no-repeat;
  background-color: #faf5ef;
}
@media (max-width: 1024px) {
  .ht--spiritual-coach {
    background: linear-gradient(
        90deg,
        rgba(250, 245, 239, 0) 0%,
        #faf5ef 42.83%
      ),
      url(/wp-content/uploads/2025/11/Frame-427320311.png) lightgray 0px 0px /
        cover no-repeat;
    background-color: #faf5ef;
  }
}
